BODY {
	BACKGROUND-POSITION: 0px 0px; 
	BACKGROUND-REPEAT: no-repeat;
	margin-left: 0;
	margin-high: 0;
	margin-width: 0;
	margin-top: 0;
}

.formheight {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: arial;
	color : #000066;
}

.tabAccueil {
	width: 559px;
	vertical-align: middle;
	margin: 0;
	border-width: 0;
	margin-left: 0;
	padding-left: 5;
	border-collapse :collapse;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size:11px; 
 	text-align: center;
	width:100%;
}

.tabAccueilTexte {
	border-collapse :collapse;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size:11px; 
	color: #000066;
 	text-align: left;
}

.tabAccueilTitre1 {
	color: #000066;
}

.tabAccueilTitre2 {
	color: #008FBB;
}

.tabAccueilWelcome {
	border-collapse :collapse;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size:17px; 
	color: #000066;
 	text-align: left;
}

.tabActions {
	border-collapse :collapse;
	border-color: #111111;
	background-color: #008FBB;
	width: 559px;
	vertical-align: top;
	margin: 2;
	font-size: 11px;

}

.tabBouton {
	width: 559px;
	vertical-align: middle;
	align: middle;
	margin: 0;
	font-size: 11px;
	border-width: 0;
	margin-left: 0;
	padding-left: 0;
}

.tabBouton a:link {  
	text-decoration: none ;
	color: #FFFFFF;
}
.tabBouton a:active {  
	text-decoration: none ;	 
	color: #FFFFFF;
}
.tabBouton a:visited {
	text-decoration: none ;	 
	color: #FFFFFF;
}
.tabBouton a:hover {
	text-decoration: none ;	 
	color: #A3D510;
}

.tabBoutonForm {
	background-color: #008FBB;
	border-style: solid; 
	border-color: #008FBB;
	border-width: 0;
	font-family: Arial, Bienvenue TT, Trebuchet MS ;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	height: 21px;
	width: 92px;
	color: #FFFFFF;
	text-decoration: none ;
	vertical-align: middle;
	align: middle;
	padding-top: 2;
}

.tabChamp {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	vertical-align: bottom;
	color: #000066;
	background-color: #FFFFFF;
      width:70%;
	text-decoration: none;
	border-width: 0;
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
	padding-left: 5;
}

.tabChamp a:link {  
	text-decoration: none ;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #000066;
}
.tabChamp a:active  {  
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	color: #000066;
}
.tabChamp a:visited {
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	color: #000066;
}
.tabChamp a:hover {
	text-decoration: none ;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	color: #9999CC;
}

.tabEnTete {
	border-style: solid; 
	border-color: #FFFFFF; 
	background-color:  #FFFFFF;
	background-repeat: no-repeat; 
	border-width: 0;
	vertical-align: top;
	margin: 0;
	font-size: 17px;

}
.tabEnTeteTexteLeft {
	font-family: Arial, Bienvenue TT, Trebuchet MS;
	font-weight: bold;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
	color: #000066;
	width: 30%;
}

.tabEnTeteTexteRight {
	font-family: Arial, Bienvenue TT, Trebuchet MS;
	font-weight: bold;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
	color: #000066;
	width: 70%;
}

.tabEnTeteTexte {
	font-family: Arial, Bienvenue TT, Trebuchet MS;
	font-weight: bold;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
	color: #000066;
}

.tabHisto {
	width: 560px;
	border-width: 0;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
	padding-top: 0;
}

.tabHistoTitre {
	border-color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	background-color: #FFFFFF;
	height: 11px;
	vertical-align: bottom;
	padding-left: 5;
	margin-left:0;
	border-width: 5;
}

.tabHistoName {
	font-family: Arial, Bienvenue TT, Trebuchet MS;
	font-size: 11px;
	text-align: right;
	padding-left: 4;
	width: 30%;
	color: #000066;
	background-color: #DBEEF4;
	vertical-align: top;
	text-decoration: none;
}

.tabHistoStatus, .tabHistoAction, .tabHistoDate {
	border-color: #FFFFFF;
	border-width: 0;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	padding-left: 5;
}

.tabHistoStatus {
	width: 20%;
}
.tabHistoAction {
	width: 30%;
 }
.tabHistoDate {
	width: 20%;
 }

.tabLibelle {
	font-family: Arial, Bienvenue TT, Trebuchet MS;
	font-size: 11px;
	text-align: right;
	padding-left: 4;
	width: 30%;
	color: #000066;
	background-color: #DBEEF4;
	vertical-align: top;
	text-decoration: none;
}


.tabLibelle a:link {  
	text-decoration: none ;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	vertical-align: middle;
	color: #000066;
}
.tabLibelle a:active  {  
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	vertical-align: middle;
	color: #000066;
}
.tabLibelle a:visited {
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	vertical-align: middle;
	color: #000066;
}
.tabLibelle a:hover {
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	vertical-align: middle;
	color: #9999CC;
}

.tabMenu {
	padding-left: 0;
	padding-top: 0;
	margin-left: 30;
	margin-top: 10;
	margin-width: 0;
	border-style: none;
}

.tabMenuTitre {
	font-family: Bienvenue TT;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	background-repeat: no-repeat; 
	text-align: left;
	width: 147px;
	background-image: url('');
	background-color: ;
	color: #000066;
	vertical-align: top;
	text-decoration: none;
}

.tabMenu1off {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	width: 147px;
	text-align: left;
	vertical-align: top;
	color: #999999;
	text-decoration: none;
	padding-top: 10
}

.tabMenu1off a:link {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

.tabMenu1off a:active {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

.tabMenu1off a:hover {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #000066;
	text-decoration: none;
}

.tabMenu1on {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	background-repeat: no-repeat; 
	text-align: left;
	width: 147px;
	background-image: url('');
	background-color: ;
	color: #000066;
	vertical-align: top;
	text-decoration: none;
	padding-top: 10
}

.tabMenu2 {
	font-family: Arial;
	font-size: 11px;
	background-repeat: no-repeat; 
	text-align: left;
	padding-left: 7px;
	width: 147px;
	background-image: url('');
	vertical-align: top;
	padding-top: 0;
	marging-top: 0;
	text-decoration: none ;
	color: #000066;
}

.tabMenu2 a:link {  
	text-decoration: none ;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #000066;
}
.tabMenu2 a:active  {  
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	color: #000066;
}
.tabMenu2 a:visited {
	text-decoration: none ;	 
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	color: #000066;
}
.tabMenu2 a:hover {
	text-decoration: none ;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;	 
	color: #9999CC;
}

.tabSeparateur {
	background-color: #FFFFFF;
	border-width: 0;
}

.tabSubform {
	width: 559px;
	border-width: 0;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
	padding-top: 0;
}

.tabSubformTitre {
	border-color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 9pt;
	color: #000066;
	background-color: #FFFFFF;
	height: 17px;
	vertical-align: bottom;
	padding-left: 5;
	margin-left:0;
	border-width: 5;
}

.tabVue {
	font-family: Arial, Bienvenue TT, Trebuchet MS ;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	width: 559px;
	vertical-align: middle;
	align: middle;
	margin: 0;
	font-size: 11px;
	border-width: 0;
	margin-left: 0;
	padding-left: 0;
}



.tabVue a:link {  
	text-decoration: none ;
	color: #000066;
	 
}
.tabVue a:active {  
	text-decoration: none ;	 
	color: #000066;

}
.tabVue a:visited {
	text-decoration: none ;	 
	color: #000066;

}
.tabVue a:hover {
	text-decoration: none ;	 
	color: #9999CC;
}


.tabVue TH {
	font-family: Arial, Bienvenue TT, Trebuchet MS ;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	font-weight: bold;
	text-decoration: none ;
}

.tabVue TH a:link {  
	text-decoration: none ;
	color: #000066;
	 
}
.tabVue TH a:active {  
	text-decoration: none ;	 
	color: #000066;

}
.tabVue TH a:visited {
	text-decoration: none ;	 
	color: #000066;

}
.tabVue TH a:hover {
	text-decoration: none ;	 
	color: #9999CC;
}

.tabVue TR {
	font-family: Arial, Bienvenue TT, Trebuchet MS ;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	color: #000066;
	text-decoration: none ;
}

.tabVue TR a:link {  
	text-decoration: none ;
	color: #000066;
	 
}
.tabVue TR a:active {  
	text-decoration: none ;	 
	color: #000066;

}
.tabVue TR a:visited {
	text-decoration: none ;	 
	color: #000066;

}
.tabVue TR a:hover {
	text-decoration: none ;	 
	color: #9999CC;
}



/*
body a:link {  
	text-decoration: none ;	 
}
body a:active  {  
	text-decoration: none ;	 
}
body a:visited {
	text-decoration: none ;	 
}
body a:hover {
	text-decoration: none ;	 
color: #008FBB;
}*/
